


header #topHeader {
	
	background-color: #23a96a;
	
	
}

header #topHeader a, header #topHeader a:active {
	
}


header {
	background-color: #ffffff;
}




body {
	background: #032014 !important;
}




button, .button {
	background-color:#075033;
}

button.inverse,.button.inverse {
	color:#075033;
}

.btn.btn-primary, .btn.btn-info, .btn.btn-success {
	background-color:#075033;
	border-color:#075033;
}








button:hover, .button:hover, button:active, .button:active, button:focus, .button:focus {
	background-color:#23a96a;
}

button.inverse:hover,.button.inverse:hover, button.inverse:active,.button.inverse:active, button.inverse:focus,.button.inverse:focus {
	color:#23a96a;
}

.btn.btn-primary:hover, .btn.btn-info:hover, .btn.btn-success:hover, .btn.btn-primary:active, .btn.btn-info:active, .btn.btn-success:active, .btn.btn-primary:focus, .btn.btn-info:focus, .btn.btn-success:focus {
	background-color:#23a96a;
	border-color:#23a96a;
}

